<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>generation</key>
	<string>%@ geração</string>
	<key>inch</key>
	<string>%@ polegadas</string>
	<key>inch_soc</key>
	<string>%@"</string>
	<key>name_inch_soc</key>
	<string>%1$@ de %2$@ (%3$@)</string>
</dict>
</plist>
